Opera setup issues...
Results 1 to 8 of 8

Thread: Opera setup issues...

  1. #1
    Senior Member
    Join Date
    Oct 2001
    Posts
    385

    Opera setup issues...

    I just downloaded opera for linux, and when I tried to open the package, it came up with the error that it couldn't find libXm.so.1 and libc.so.6(GLIBC_2.2.3)

    Anyone know where I can get these?

    thanks
    Preliminary operational tests were inconclusive (the dang thing blew up)

    \"Ask not what the kernel can do for you, ask what you can do for the kernel!\"

  2. #2
    Banned
    Join Date
    Oct 2001
    Posts
    1,462
    Umm, Did you download the statically linked or dynamically linked package?
    RPM, tar.gz, tar.bz or .DEB
    Be more specific
    And what version of Linux are you running?

  3. #3
    Senior Member
    Join Date
    Oct 2001
    Posts
    385
    The choice said:
    Qt dynamically linked (RPM for RedHat 7.1, Mandrake 8, 2.96M)
    I run RedHat Linux 7.1
    sorry didn't think that was relevant
    btw, congrats on the 1000th.
    Preliminary operational tests were inconclusive (the dang thing blew up)

    \"Ask not what the kernel can do for you, ask what you can do for the kernel!\"

  4. #4
    Banned
    Join Date
    Oct 2001
    Posts
    1,462
    Thanks Try to download the statically linked version, Its bigger but it doesnt need the QT libraries to run

  5. #5
    Senior Member
    Join Date
    Oct 2001
    Posts
    385
    all right, thanks
    Preliminary operational tests were inconclusive (the dang thing blew up)

    \"Ask not what the kernel can do for you, ask what you can do for the kernel!\"

  6. #6
    Senior Member
    Join Date
    Sep 2001
    Posts
    800
    They dont have a staticly linked one. I had to go to google and search for the library but I still needed one more to work. Go here to download the rpm package that contains libXm.so.1
    ftp://rpmfind.net/linux/solaris/RPMS...9.0-1.i386.rpm

    As for the other do a search on google and download that one. When I did that I needed one more to get the second one to install.
    [gloworange]\"A hacker is someone who has a passion for technology, someone who is possessed by a desire to figure out how things work.\" [/gloworange]

  7. #7
    Banned
    Join Date
    Oct 2001
    Posts
    1,462
    You could also try http://www.rpmfind.net

  8. #8
    Senior Member
    Join Date
    Oct 2001
    Posts
    385
    with the static download, I got a different message:
    libXm.so.2 is needed ....
    Now I found it at rpmfind.net, but which download should I take?
    Preliminary operational tests were inconclusive (the dang thing blew up)

    \"Ask not what the kernel can do for you, ask what you can do for the kernel!\"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •